﻿img { max-width: 100%; height:auto; }
.container { width: 96% !important; margin: 0px auto !important; padding:0 2% !important;}
#main_content { padding:0 10px; padding-bottom:20px; overflow:hidden; }
.sidebar { display:none !important; }
.slider-container {
	margin-top:30px;
}
#scrollUp { top:auto; height:47px; right:0; width:100%; }
#scrollUp img { bottom:0; }


/*	-==========================- MENUS -==========================-  */
#top-menu, #main-menu {display:none;}
.mobile-menu {background: none repeat scroll 0 0 #EDEDED;border: medium none;border-radius: 5px 5px 5px 5px;display: block;margin: 10px 0;padding: 5px;width: 100%;}

/*	-==========================- SLIDER -==========================-  */
.slider-container { display:block; }
.fp-content-fon { position: absolute; padding-bottom:0px; top:0; height: auto; opacity: 0.5; filter: alpha(opacity = 50); bottom: 0px; right: 0px; left: 0px; background: #444; border:1px solid #aaa; }
.fp-content { position: absolute; height:80px; padding: 5px 20px; bottom: 10px; right: 0; left: 0; overflow: hidden; }
.fp-slides,.fp-thumbnail,.fp-slides-items  { height:auto; width:100%; }
.fp-nav, .fp-prev-next-wrap {display:none;}

/*	-==========================- ARTICLES -==========================-  */
.articles { margin:0 -10px;}
.feedback {width:100%}
.articles .post-caption { padding:0 10px;}
.articles .post-body { padding:0 10px;padding-bottom:20px;}


/*  =----------------------------= SEARCH =----------------------------=  */
.headersearch { display:block; float:none; width:100%; padding:10px 0; }
.searchtxt { display:block; width:80%;}
.searchbtn { width:15% !important;}
.searchform { margin:10px 0; }
#logo { text-align:center; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:100%; }


/*	-==========================- SHARE -==========================-  */
#smthemes_share {
	position: static;
    width: 100%;
}
#smthemes_share .inner{
	background:#fff;
	overflow:hidden;
	background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2);
    font-family: Arial;
    font-size: 10px;
    padding: 5px;
    position: static;
    text-align: center;
	display: block;
	padding-top:20px;
}
#smthemes_share li {
	float:left;
	text-align:center;
	margin-left:20px;
	overflow:hidden;
}


.phonedail{
	margin-top: -60px;
	text-align: center;
}
.phonedail a{
	font-size:25px;
	text-decoration:none;
	color: #444444;
}
.phonedail span{
	font-size: 16px;
	line-height: 33px;
	color: #04affe;
	font-weight: 700;
	text-align: center;
}


.minibox{
	width: 100%;
	height: 71px;
}
.miniboximg1{
    background: url(/wp-content/uploads/2017/12/icon1.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg2{
    background: url(/wp-content/uploads/2017/12/icon2.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg3{
    background: url(/wp-content/uploads/2017/12/iocn3.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}
.miniboximg4{
    background: url(/wp-content/uploads/2017/12/icon4.jpg) no-repeat;
	width: 47px;
	height: 52px;
	float: right;
	margin-left: 10px;
}


.miniboxtext{
	font-weight: 700;
    line-height: 32px;
    font-size: 18px;
}
.miniboxmoretext{
	font-size: 15px;
    line-height: 30px;
}
.contact{
	float: left;
}
.conpages{
	background: #333;
	width: 100%;
	border-radius: 5px;
}
.textconpages{
	text-align: center;
	font-size: 30px;
	color: #fff;
}
.framepages{
	    width: 100%;
	    height: 245px;
	    right: 0;
	    left: 0;
	    margin: 0 auto;
}
#mg-wprm-wrap li.menu-item a {
    padding: 13px 38px !important;
}
div#mg-wprm-wrap ul li span.wprmenu_icon {
    font-family: 'wprmenu';
    position: absolute;
    right: 10px;
    line-height: 30px !important;
    padding: 24px;
}
.shippingcard{
	float: left;
	width: 43px;
	margin-top: -54px;
	margin-left: 14px;
}

#mg-wprm-wrap ul li {
    border-top: solid 1px #04affe!important;
    border-bottom: solid 1px #04affe!important;
}
div#mg-wprm-wrap ul>li:hover>span.wprmenu_icon {
    color: #04affe!important;
}
/*	-==========================- woocommerce -==========================-  */


.woocommerce ul.products[class*=columns-] li.product {
    width: 48%;
    float: right;
    clear: both;
    margin: 0 0 2.992em;
    border: 1px #04affe solid;
}
.woocommerce span.onsale{
	min-height: 3.236em;
    min-width: 3.236em;
    padding: .202em;
    font-size: 1em;
    font-weight: 700;
    position: absolute;
    text-align: center;
    line-height: 3.236;
    top: -.5em;
    right: -.5em;
    margin: 0;
    border-radius: 100%;
    background-color: #04affe;
    color: #fff;
    font-size: .857em;
    z-index: 9;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title {
    padding: .5em 0;
    margin: 0;
    font-size: 20px;
    line-height: 26px;
    text-align: center;
    font-weight: normal;
}
.woocommerce ul.products li.product .price {
    color: #333;
    display: block;
    font-weight: 400;
    margin-bottom: .5em;
    font-size: 16px;
    text-align: center;
}
.woocommerce a.button {
    font-size: 100%;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    right: auto;
    color: #fff;
    background-color: #04affe;
    border: 0;
    display: inline-block;
    background-image: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    width: 83%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}



















